adminer-firebird

Dependencies required for Adminer Firebird SQL support

Virtual package that requires dependencies needed for Adminer Firebird SQL support

 

Homepage: http://www.adminer.org/

Group: Productivity/Networking/Web/Frontends

License: ASL 2.0 or GPLv2

 

Packages

 

adminer-firebird-4.7.3-1.fc29.noarch [6 KiB] Changelog by josef radinger (2019-08-31):
- bump version
adminer-firebird-4.7.2-1.fc29.noarch [6 KiB] Changelog by josef radinger (2019-07-18):
- bump version
adminer-firebird-4.7.1-1.fc29.noarch [6 KiB] Changelog by josef radinger (2019-01-26):
- bump version
adminer-firebird-4.7.0-1.fc29.noarch [6 KiB] Changelog by josef radinger (2018-11-27):
- bump version
adminer-firebird-4.6.3-1.fc29.noarch [6 KiB] Changelog by josef radinger (2018-07-08):
- bump version

 

other Distributions

 

Fedora 30i386 x86_64  
Fedora 29i386   
Fedora 28i386 x86_64  
Fedora 27i386 x86_64  
Fedora 26i386 x86_64  
Fedora 25i386 x86_64  
Fedora 24 (retired)i386 x86_64  
Epel 7 x86_64  
Epel 6i386 x86_64  
Fedora 13i386   
Fedora ALLi386 x86_64  
Use the software as is. Bug-Reports should go to my Ticket-System and not to the systems from Fedora|RedHat|Centos|rpmfusion.